[Desktop Entry]
Name=KDev%{APPNAME}

Comment=%{APPNAME}

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDevelop-Language=ChangeMe
X-TDE-Library=libkdev%{APPNAMELC}
X-TDevelop-Version=3
